Package Details: opendune-git 0.7.88d5666-1

Git Clone URL: (read-only)
Package Base: opendune-git
Description: Open source re-creation of the popular game Dune II
Upstream URL:
Licenses: GPL2
Conflicts: opendune
Provides: opendune
Submitter: carstene1ns
Maintainer: carstene1ns
Last Packager: carstene1ns
Votes: 1
Popularity: 0.000000
First Submitted: 2013-04-10 22:35
Last Updated: 2015-07-08 03:27

Dependencies (4)

Required by (0)

Sources (4)

  • opendune.desktop
  • opendune.png
  • opendune

Latest Comments

carstene1ns commented on 2013-09-08 14:38

This was because they do not provide a default config file anymore, but instead it is auto-generated the first time you start opendune.
So, just removing it from the PKGBUILD is sufficient.
However, this new package also supports midi music with alsa and timidity++.

Zucca commented on 2013-08-14 19:03

cfg file isn't where it's supposed to be. So package() fails.
I avoided this just by "hashtagging" the line containin install command that copied the cfg file. Seems to work.

Care to fix this propely not like I did? ;)

carstene1ns commented on 2013-04-10 22:40

Some Notes about this package:
* Uses new pacman 4.1 features.
* Music support is currently disabled due to an alsa bug.
* You need Dune II data files in ~/.opendune/data to play.